{
  "format_version": "1.21.0",
  "minecraft:aggregate_feature": {
    "description": {
      "identifier": "mnp_ci:mnp/ci/tree_placer/tree_aggregate"
    },
    "early_out": "first_failure",
    "features": [
      "mnp_ci:mnp/ci/tree_placer/block_0",
      "mnp_ci:mnp/ci/tree_placer/block_1",
      "mnp_ci:mnp/ci/tree_placer/tree_group",
      "mnp_ci:mnp/ci/tree_placer/block_2"
    ]
  }
}